/* BANNER */
#slides{ position: absolute; top: 0;}
#banner { 
	width:980px;
	margin:0 auto;
	z-index:5;
}
#banner #slider { 
	width:980px; /*1454*/
	float:left;
	margin: 0;
	position:relative;
	overflow:hidden; margin:0 0 10px;
}
#banner #slider .previous_b { 
	float:left; 
	position:absolute; 
	left:17px; 
	top:158px
}
#banner #slider .next_b { 
	float:right; 
	position:absolute; 
	right:17px; 
	top:158px
}
#banner #slider .slide { 
	width:980px;
	height:365px; 
	float:left; 
}
#banner #slider .slide6 { background: url(black_friday_banner.jpg) no-repeat;}

#banner #slider .slide5 { background: url(b15.png) no-repeat;}

#banner #slider .slide4 { background: url(b40.png) no-repeat;}
#banner #slider .slide1 { background: url(SC-Ad.png) no-repeat;}
#banner #slider .slide2 { background: url(b20.png) no-repeat;}
#banner #slider .slide3 { background: url(b30.png) no-repeat;}

#banner #slider .b00{ background:url(b00.png) center bottom no-repeat; position:absolute; top:355px; width:100%; height:10px;}


#banner #slider .slide4 aside {  float:left; padding:70px 0 0 0px;}
#banner #slider .slide4 figure { float:left; margin:60px 0 0; padding:0;}

#banner #slider .slide1 aside {  float:left;  padding:0 0 0 70px;}
#banner #slider .slide1 figure { float:left; margin:20px 0 0 0;}

#banner #slider .slide2 aside { float:left;  margin:18px 0 0 110px;}
#banner #slider .slide2 figure { margin:0 0 0 570px;}
*+html #banner #slider .slide2 figure { margin:50px 0 0 570px;}/* IE7 */


#banner #slider .slide3 aside { float:left;  margin:20px 0 0 570px;}
#banner #slider .slide3 figure { margin:5px 0 0 620px;}

#banner #slider .slide6 aside {  float:left;  padding:0 0 0 70px;}
#banner #slider .slide6 figure { float:left; margin:20px 0 0 0;}

#banner #slider .slide5 aside {  float:left;  padding:0 0 0 70px;}
#banner #slider .slide5 figure { float:left; margin:20px 0 0 0;}


#banner .dots { position:absolute; top:325px;right:100px; width:100px;}
#banner .dots ul li { float:left; padding:0 2px;}
#banner .dots ul li a { width:12px; height:12px; float:left; background:url(bg_dots2.png) no-repeat 0 0; text-indent:-9999px; }
#banner .dots ul li a:hover { background:url(bg_dots2.png) no-repeat bottom left; }
#banner .dots ul li a.cur { background:url(bg_dots2.png) no-repeat bottom left; }
#banner .dots .start-stop {display: none}

/*
	AnythingSlider v1.5.10+ Default (base) theme
	By Chris Coyier: http://css-tricks.com
	with major improvements by Doug Neiner: http://pixelgraphics.us/
	based on work by Remy Sharp: http://jqueryfordesigners.com/
*/

/******* SET DEFAULT DIMENSIONS HERE ********/
#slider div.anythingSlider {
	display: block;
	width: 1454px;
	height: 328px;
	margin: 0 auto;
	overflow: hidden; /* needed for Opera and Safari */
}
#webdesigndetails div.anythingSlider {
	display: block;
	width: 1039px;
	height: 490px;
	margin: 0 auto;
	overflow: hidden; /* needed for Opera and Safari */
}

/**** DO NOT CHANGE BELOW THIS LINE ****/
/* anythingSlider viewport window */
div.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
}
/* wrapper: 45px right & left padding for the arrows, 28px @ bottom for navigation */
div.anythingSlider {
	position: relative;
	padding: 0;
}
/* anythingSlider base */
.anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}
.anythingBase .panel {
	background: transparent;
	display: block;
	overflow: hidden;
	float: left;
	padding: 0;
	margin: 0;
}
div.anythingSlider, div.anythingSlider .anythingWindow {
	transition-duration: 0;
	-o-transition-duration: 0;
	-moz-transition-duration: 0;
	-webkit-transition-duration: 0;
}